Repository 32bit  Forum
Repository 64bit  Wiki

bricscad crash

Se avete problemi con l'installazione e la configurazione di Slackware64 postate qui. Non usate questo forum per argomenti che trattano la Slackware32 o generali... per quelli usate rispettivamente il forum Slackware e Gnu/Linux in genere.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware64 usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Per evitare confusione prego inserire in questo forum solo topic che riguardano appunto Slackware64, se l'argomento è Slackware32 o generale usate rispettivamente il forum Slackware o Gnu/Linux in genere.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

bricscad crash

Messaggioda sircello » gio set 06, 2012 17:59

alve, ho installato bricscad 12,2,16-1 _IT su slackware 64 -current tutte le dipendenze i risultano verificate ,il programma parte ma quando disegno una linea con il comando line si blocca dando un Segmentation fault
I miei dati di configurazione sono:
Slackware 64 bit current :
Kernel 3.2.28-KDE 4.8.5
scheda madre Asus P5G41T-MLX
Processore Intel core dual e 7500
Scheda grafica Asus HD 5450 Silent
Memoria 4 Gb
Ho trovato sul forum di briccad http://www.bricscad.it/common/support/f ... p?id=13979 un post che cio dipende dal drive nividia non aggiornato,e una volta aggiornato bricscad funziona ma io ho drive ati compatibili (Manhattan [Mobility Radeon HD 5430 Series] (0x68E1)).
Qualche idea grazie.
sircello
Linux 2.0
Linux 2.0
 
Messaggi: 101
Iscritto il: dom gen 02, 2005 0:00
Località: Campobello di Mazara
Nome Cognome: Natale Sircello
Slackware: Slackware64 current
Kernel: Kernel 3.2.28
Desktop: KDE 4.8.5

Re: bricscad crash

Messaggioda sya54M » lun set 24, 2012 13:57

ciao, stessa cosa a me su slackware current a 32bit.
ho un processore amd phenom2 x6 3ghz
8 gb di ram e la scheda video è una nvidia ma i driver sono gli ultimi.

peccato perchè almeno per il 2d era buono come programma anche se sul 3d non c'è paragone con autocad
Avatar utente
sya54M
Linux 3.x
Linux 3.x
 
Messaggi: 1441
Iscritto il: mer giu 06, 2007 13:44
Località: (Salerno)
Nome Cognome: Andrea P.
Slackware: 64-current
Kernel: 3.17.x
Desktop: KDE 4.14

Re: bricscad crash

Messaggioda sircello » lun set 24, 2012 14:14

sya54M ha scritto:ciao, stessa cosa a me su slackware current a 32bit.
ho un processore amd phenom2 x6 3ghz
8 gb di ram e la scheda video è una nvidia ma i driver sono gli ultimi.

peccato perchè almeno per il 2d era buono come programma anche se sul 3d non c'è paragone con autocad

Hai letto qui http://www.bricscad.it/common/support/f ... p?id=13979
sircello
Linux 2.0
Linux 2.0
 
Messaggi: 101
Iscritto il: dom gen 02, 2005 0:00
Località: Campobello di Mazara
Nome Cognome: Natale Sircello
Slackware: Slackware64 current
Kernel: Kernel 3.2.28
Desktop: KDE 4.8.5

Re: bricscad crash

Messaggioda sya54M » lun set 24, 2012 14:29

ho letto, ma infatti tempo fa mi funzionava, anche sulla 13.37 e oltre funzionava.
però sulle current più recenti no (da qualche mese) e i miei driver nvidia sono i 304.48
Avatar utente
sya54M
Linux 3.x
Linux 3.x
 
Messaggi: 1441
Iscritto il: mer giu 06, 2007 13:44
Località: (Salerno)
Nome Cognome: Andrea P.
Slackware: 64-current
Kernel: 3.17.x
Desktop: KDE 4.14

Re: bricscad crash

Messaggioda sya54M » gio nov 08, 2012 9:06

io ho risolto \:D/
ho trovato su google che il crash era causato da freetype, allora sapendo che sulla 13.37 funzionava, ho preso libfreetype.so.6.6.2 dal pacchetto freetype-2.4.4-i486-1.txz dal dvd della 13.37, l'ho copiato con nome libfreetype.so.6 nella directory di bricscad che tengo nella home ed ha funzionato :D
infatti avevo visto che il programma già si avvia con un suo script che cerca le librerie nella sua stessa directory
Avatar utente
sya54M
Linux 3.x
Linux 3.x
 
Messaggi: 1441
Iscritto il: mer giu 06, 2007 13:44
Località: (Salerno)
Nome Cognome: Andrea P.
Slackware: 64-current
Kernel: 3.17.x
Desktop: KDE 4.14

Re: bricscad crash

Messaggioda sya54M » ven dic 14, 2012 13:38

marry9091 ha scritto:peccato perchè almeno per il 2d era buono come programma anche se sul 3d non c'è paragone con autocad ....

mi vuoi prendere per i fondelli?
Avatar utente
sya54M
Linux 3.x
Linux 3.x
 
Messaggi: 1441
Iscritto il: mer giu 06, 2007 13:44
Località: (Salerno)
Nome Cognome: Andrea P.
Slackware: 64-current
Kernel: 3.17.x
Desktop: KDE 4.14


Torna a Slackware64

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite